

body {
	background-image: url(../bg/Gulls01.jpg);
	background-repeat: no-repeat;
	background-attachment: fixed
}

	
ul.blu	{ list-style-image: url(../sqblu2.gif) }
ul.yel	{ list-style-image: url(../sqyel2.gif) }

dl.yel2	{margin-left: 1.5em}
.yel2 li, .yel2 dt	{padding-left: 0.75em; background-image: url(../sqyel2.gif); background-repeat: no-repeat}
.blu2 li, .blu2 dt	{padding-left: 0.75em; background-image: url(../sqblu2.gif); background-repeat: no-repeat}
.blu2  dd, .yel2 dd {margin-left: 2.5em;}

dd cite {
	margin-left: 2em;
	font-size: 120%;
	color: #475F48;
}

.contnet-panel li, .contnet-panel dd {margin-left: 2.5em;}

.chat	{
	display: block;
	border: dashed 1px #999999;
	background: #FFFEEF
}
	
.who {
	font-family: Arial;
	letter-spacing: -0.1em;
	font-size: 110%;
	font-weight: bold;
	text-transform: uppercase;
	color: #7F4F4F;
}



article ul { list-style-type: none;}
article li {margin-bottom: 0.5em; background: url(purple-bullet.gif);  background-repeat: no-repeat; padding-left: 20px}
.quotes article h1 {
	font-size: 200%;
	font-family: 'Tangerine', 'Maven Pro', Futura, 'Century Gothic', 'Trebuchet MS', sans-serif;
	color: #222; letter-spacing:2px;
	font-weight: 700;}

.quotes h2 {float: right; font-size: 1500%; margin: 0.10em; color: #FFF; font-style: italic; text-shadow: 3px 3px 10px #BBB;}
.smler { font-size: 600% !important;}


.quotes dt {margin-top: 1.5em; background: url(purple-bullet.gif);  background-repeat: no-repeat; padding-left: 20px}
.quotes dt cite {font-weight: bold}
.quotes dd {margin-bottom: 0.4em}



/* 2.3 In-Page Navigation */
.alphmenu {float: right}
ul.alphmenu {list-style: none;}

.alphmenu li {
	background: none;
	position: relative;
	margin-left: 2px; 
	margin-right: 1px; 
	width: 1em;
	height: 1em;
	padding: 0px;
	float: left;
	text-align: center;
}

.alphmenu a  {
	position: relative;
	width: 1em;
	height: 1em;
	border: solid 1px #444444;
	padding: 0px 2px;
	background: #575757; /* Old browsers */
	background: -moz-linear-gradient(top, #A3A3A3 0%, #575757 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#A3A3A3), color-stop(100%,#575757)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #A3A3A3 0%,#575757 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #A3A3A3 0%,#575757 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #A3A3A3 0%,#575757 100%); /* IE10+ */
	background: linear-gradient(top, #A3A3A3 0%,#575757 100%); /* W3C */
	background: linear-gradient(#A3A3A3,#575757); /* W3C */
	color: #FFFFFF;
	text-decoration: none
}
.alphmenu a:hover {
	z-index: 2;
	Xposition: absolute;
	clear: both;
	top: -0.75em;
	left: -0.25em;
	Xwidth: 2.5em;
	padding: 0.2em;
	background: #f1da36; /* Old browsers */
	background: -moz-linear-gradient(top, #fefcea 0%, #f1da36 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fefcea), color-stop(100%,#f1da36)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #fefcea 0%,#f1da36 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #fefcea 0%,#f1da36 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #fefcea 0%,#f1da36 100%); /* IE10+ */
	background: linear-gradient(top, #fefcea 0%,#f1da36 100%); /* W3C */
	color: #000000;
	font-size: 150%;
    -webkit-box-shadow: 0px 0px 3px 2px rgba(50, 50, 50, 0.7);
	-moz-box-shadow: 0px 0px 3px 2px rgba(50, 50, 50, 0.7);
    box-shadow: 0px 0px 3px 2px rgba(50, 50, 50, 0.7);	
}

div:target h2 {
	color: #AAA;
}







/*  Add some CSS3 to IE with htc - path realtive to html not css */
.contnet-panel {
    behavior: url(../PIE.htc);
}

.header {
    behavior: url(../PIE.htc);
}

.allmenu li a {
    behavior: url(../PIE.htc);
}


li.Ms {behavior: url(../PIE.htc);}
li.M, li.Mp {behavior: url(../PIE.htc);}

p {color: #222}
q {color: #000; font-weight: 600}

/*
.alphmenu {float: right}

.alphmenu li {
	margin: 2px; 
	padding: 0px;
	float: left;
	list-style: none none;
	text-align: center;
}

.alphmenu a  {
	width: 1.5em;
	border: solid 1px #444444;
	padding: 0px 2px;
	background-image: url(alphmenu_bg.gif);
	color: #FFFFFF
}
.alphmenu a:hover {
	background-image: url(alphmenu_bg2.gif);
	color: #000000
}


.contnet {padding-left: 3em;}

li, dd {margin-left: 2.5em;}
p {margin-top: 0.25em; margin-bottom: 0.75em;}
dl {margin-bottom: 0.75em;}

 pre span { color: #00F8FF}

dl.yel2	{margin-left: 1.5em}

.yel2 dt	{padding-left: 0.75em; background-image: url(../sqyel2.gif); background-repeat: no-repeat}
.blu2 dt	{padding-left: 0.75em; background-image: url(../sqblu2.gif); background-repeat: no-repeat}

ul.yel {
	margin: 0.35em;
	padding-left: 2em;
	border: solid 1px #006400;
	background: #F5F5F5;
}


.quotes dt {margin-top: 1.5em; background: url(purple-bullet.gif);  background-repeat: no-repeat; padding-left: 20px}
.quotes dt cite {font-weight: bold}
.quotes h2 {float: right; font-size: 1500%; margin: 0.10em; color: #E8E8E8; font-style: italic; }
.smler { font-size: 600% !important;}
.quotes dd {margin-bottom: 0.4em}

.qa dt {margin-top: 0.75em;}

.who {
	font-family: Arial;
	letter-spacing: -0.1em;
	font-size: 110%;
	font-weight: bold;
	text-transform: uppercase;
	color: #7F4F4F;}

dd cite {
	margin-left: 2em;
	font-size: 120%;
	color: #475F48;
}

.chat	{
	display: block;
	border: dashed 1px #999999;
	background: #FFFEEF
	}
	
*/